<div class="row">
  <div class="col">
    <h4>Easy Rdf</h4>
    <textarea style="width:600px; height: 500px;" [(ngModel)]="rdfPlain"></textarea>
    <button (click)="load()"class="btn btn-primary btn-sm">Set RDF</button>
  </div>
</div>


<div [innerHtml]="myImage"></div>